.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a55b9937-38a6-9e63-db11-1085afe6d426 {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d15b6a8-cd92-730e-51e1-6e491b1b9a4b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1cf728e-9196-830c-e5cd-8a13e9011a3f {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a157665b-eb11-1bf9-dd36-049ff18d5cf2 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fa3d5d3-59a3-5c49-8a4e-90b8f60d6893 {
display: none !important;
}
.lfr-layout-structure-item-bcbed122-6f8b-7a15-014b-d8cdac08b8d1 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-42849d19-953f-f7a1-aa9c-bcdc45063d05 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ab55017-ef68-964f-19e5-f5ce554cd96b {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3843ebd7-1fac-e8fb-149c-08267a3eb73d {
color: var(--charcoal-700) !important;
}
.lfr-layout-structure-item-8ff7c8d6-398b-e981-f6f9-eb0a2e9c1666 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5cc23216-588b-7d33-5f3e-89b012fe6922 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
color: var(--cultured) !important;
}
.lfr-layout-structure-item-02413db8-7e61-4db9-bad1-7d06b52d6850 {
display: none !important;
}
.lfr-layout-structure-item-3cd26335-0073-4bd3-25be-2069046f72a6 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
